.take-to-up{
    width: 55px;
    height: 55px;
    /* border: 5px solid #292929; */
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 6px #000;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 60px;
    right: 40px;
    z-index: 99;
    cursor: pointer;
    scale: 0;
    transition: all ease .3s;
}
.take-to-up i{
    font-size: 30px;
    color: #292929;
}

@media(max-width:660px){
    .take-to-up{
        width: 50px;
        height: 50px;
        /* display: none; */
    }
    .take-to-up i{
        text-shadow: 0 0 2px #000;
        font-size: 25px;
    }
    
}
